local fn = _gn(0xD01015C7316AE176)
--- REQUEST_TASK_MOVE_NETWORK_STATE_TRANSITION
-- @param ped :
-- @param name :
function Global.RequestTaskMoveNetworkStateTransition(ped, name)
	return _in2(fn, ped, _ts(name))
end
